<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

include_once( "inc/conn.php" );
include_once( "inc/function.php" );
echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd\">\r\n<HTML xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<title>欢乐11-游戏中心-";
echo $web_name;
echo "</title>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\" />\r\n<meta name=\"keywords\" content=\"";
echo $web_keywords;
echo "\" />\r\n<meta name=\"description\" content=\"";
echo $web_description;
echo "\" />\r\n<META http-equiv=X-UA-Compatible content=IE=EmulateIE7>\r\n<link href=\"style/default.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n</head>\r\n";
include_once( "top.php" );
echo "<script language=\"javascript\">\r\nqiehuan(2);\r\ndocument.getElementById(\"qh_con2\").getElementsByTagName('li')[4].className=\"current\";</script>\r\n<DIV class=\"wrapper\">\r\n\t<DIV class=\"page_content\">\r\n\t\t<DIV class=\"webgame-info-title\">\r\n\t\t  <UL>\r\n\t\t\t<LI><A href=\"joyous.php\">欢乐11首页</A></LI>\r\n\t\t\t<LI><A href=\"joyoushelp.php\">欢乐11规则</A></LI>\r\n\t\t\t<LI><A href=\"joyousmylist.php\">我的投注记录</A></LI>\r\n\t\t\t<LI><A href=\"joyousmodel.php\">投注模式编辑</A></LI>\r\n\t\t\t<LI><A href=\"joyousautoset.php\">自动投注</A></LI>\r\n\t\t\t<LI><A href=\"joyousdirection.php\">欢乐11走势图</A></LI>\r\n\t\t  </UL>\r\n\t\t</DIV>\r\n\t\t<DIV class=\"webgame-info\">\r\n\t\t\t<DIV class=\"webgame-info-tabs\">\t\t  \r\n\t\t\t  <table width=\"940\" height=\"27\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n                <tr>\r\n                  <td width=\"12\"><img src=\"images/game2_03.jpg\" width=\"12\" height=\"27\" /></td>\r\n                  <td background=\"images/game2_04.jpg\" class=\"font14\">第\r\n                      ";
echo $_GET['joyousno'];
echo "      期中奖名单:</td>\r\n                  <td width=\"13\"><img src=\"images/game2_06.jpg\" width=\"13\" height=\"27\" /></td>\r\n                </tr>\r\n              </table>\r\n\t\t\t  <table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n                <tr>\r\n                  <td height=\"5\"></td>\r\n                </tr>\r\n              </table>\r\n\t\t\t  <table width=\"940\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n                <tr>\r\n                  <td bgcolor=\"#FFB91F\"><table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\">\r\n                      <tr>\r\n                        <td height=\"28\" align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\" class=\"font-white\">用户ID</td>\r\n                        <td align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\" class=\"font-white\">投注";
echo $web_moneyname;
echo "</td>\r\n                        <td align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\" class=\"font-white\">获得";
echo $web_moneyname;
echo "</td>\r\n                      </tr>\r\n                      ";
$intpage = 30;
if ( isset( $_GET['page'] ) )
{
		$rsnum = ( intval( $_GET['page'] ) - 1 ) * $intpage;
}
else
{
		$rsnum = 0;
}
$sql = "Select points,hdpoints,uid from ".$web_dbtop."game11_users_tz where NO=".intval( $_GET['joyousno'] )." and hdpoints>0 Order by hdpoints desc";
$query = $db->query( $sql );
if ( $db->fetch_array( $query ) )
{
		$intnum = $db->num_rows( $query );
}
$query = $db->query( $sql.( " limit ".$rsnum.",{$intpage}" ) );
while ( $rs = $db->fetch_array( $query ) )
{
		$query_f = $db->query( "Select vip,maxexperience from ".$web_dbtop."users where id=".$rs['uid'] );
		if ( $rs_f = $db->fetch_array( $query_f ) )
		{
				$vip = $rs_f['vip'];
				$maxexperience = $rs_f['maxexperience'];
		}
		echo "                      <tr>\r\n                        <td height=\"32\" align=\"center\" bgcolor=\"#FFFAC7\" class=\"font12game\"><a href=\"user.php?id=";
		echo $rs['uid'];
		echo "\">";
		echo $rs['uid'];
		echo "</a>";
		if ( $vip )
		{
				echo "<img src=\"images/vip.gif\" />";
		}
		echo "&nbsp;";
		showstars( userslive( $maxexperience ) );
		echo "</td>\r\n                        <td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font12game\">";
		echo number_format( $rs['points'] );
		echo " <img src=\"";
		echo $web_moneypic;
		echo "\" /></td>\r\n                        <td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font-red font12game\">";
		echo number_format( $rs['hdpoints'] );
		echo " <img src=\"";
		echo $web_moneypic;
		echo "\" /></td>\r\n                      </tr>\r\n                      ";
}
echo "                  </table></td>\r\n                </tr>\r\n              </table>\r\n\t\t\t  <table width=\"940\" border=\"0\" align=\"center\" cellpadding=\"2\" cellspacing=\"4\">\r\n                <tr>\r\n                  <td align=\"center\">";
include_once( "inc/page_class.php" );
$page = new page( array(
		"total" => $intnum,
		"perpage" => $intpage
) );
echo $page->show( 5, "", "" );
echo "</td>\r\n                </tr>\r\n              </table>\r\n\t\t\t</DIV>\r\n\t\t\t<DIV class=cl></DIV>\r\n\t\t</DIV>\r\n\t\t<DIV class=\"area960-b h5px\"></DIV>\r\n\t<!--Flink End-->\r\n\t<div class=\"blank10\"></div>\r\n\t<!--Footer Start-->\r\n";
include_once( "footer.php" );
echo "</DIV>";
?>
